<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, -2</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>81, -2</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>184, -1</value>
  </metadata>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>288, -2</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>475, 0</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ColourArrow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>475, 0</value>
  </metadata>
  <data name="Button15.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFRJREFUOE9jfPHi
        zn8GSgDIAEowAyWawa6nqQHAoAGFD36MywVQjfiCFxx2WL1ArGasBpCiGcMAUjWjGECOZrgB5GqGpWKC
        UYUvrdA2IRGTSgfeBQCP2onlrs4fBwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button52.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHpJREFUOE+tk9sN
        wCAIRXVzBu0AbmFLUxtELqKtCfFDOFx55FKOmr4cBiAjosp28aFPmgVvAVpmeSMVgwIr2FMRAjw1NuvQ
        AYB02aMB4gKM7mKAzg5GIwbQwV433i8op44xBUSDrXbeClYAGvIPgMd01doOwWXytlS+nXtsZLyxoR1c
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button51.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHZJREFUOE+tk9EN
        wCAIRO3mDOoAbqFiglH0sNSaED/0HgeEJ6WYw81hAAoiyhyVD/+Ek/gTQDKPN3KxONiJLRf/AozsMqel
        mZMDUHsTozI64CR2A8SzButpQAcuwCZLr/uVAw9A96KVcA3gxnhDdgguk7Wl41sBDESPK5nm9s0AAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="Button18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHlJREFUOE+1k9EN
        wCAIRO3+KzqAW7RClOgBBkNqwp/3vAN8WqtvyRwCZKpkxOzeAvREFCtWB0CkM9rBeJnEqwMLxr1TEQAw
        hTgpafwGWMTTQRwA4lOEbeziwAFgdrUzDDDEGEGi4NS8i27XPUBoacyd+WWVb6Dpz/QBRB4Zxc2tzEUA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="Button50.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHVJREFUOE9jfPHi
        zn8GSgDIAFy4oaHhPwgDzcephoGQZrIMgNmMTONyBYYLsGnG5wrqGoDLdnyBieICigwgpBlXOMBdQMgA
        pLSGkiaIMgAtoWIaQILtILNIMwBHNoEbAvYCPhcQZQDIWaRiWB7CmZnw5VJkOQDReootn52Q4QAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="Arrow12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHBJREFUOE/FktEJ
        ACAIRGv/FRugLSolw0otkCjw07vrnTHnVILngYBngmcZ0z8VaGiAjz1agr5o4UV24hfYMnfnYgP8JrA4
        U8W86qm1SUCITQnIfat8CCh/Vp2JHQrcApOAQ7RjVdatvD2kmyv9n6ACbuqR3aVG0Q4AAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="Arrow13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGxJREFUOE9jfPHi
        zn8GSgDIAEowAyWawa7HZgDQRyBvEYfxGEBMyGC6AGozUZqxeoFIA+ABjxIGRGoGuQ7TAHI0o3iBSAMw
        0gzYC0RqRnE6LPbAgsQEObK/kaMeZgBRiQZrmqFJUibFUIozEwBwhA3RpVW9gAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow15.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAIZJREFUOE+lU1sO
        wCAIc/e/4g7gLbZAhJVZjBsmJn7Y2gcevZ9XqywhqOxWAZt6sfBZhWDG1oOsLSIE6nnIwCCN2VUBKNxT
        LCHATlwmKUof8BDNz2ajjzpsgZC4HSAOgYcaEwIL2DhygkWgFBwySKxMqb8Hj04iWPlHwKxkI7/8CzvT
        Wf5MN4D4QswATqc8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Arrow16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow50.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAI9JREFUOE+tU8ER
        gCAM0y0YwP0ncgC2QOxJaWnS84F3fEiapimetd7tIF8plyCdwygCNns68xUcZxTqXeCPC1DEuoqYqQvd
        uF2PqEuWARplFW+SwWc/gvMGNZEx9ggQF9kIM0SwQrs6FKhf+1aBJFB1RR9S4oQW6xbIcw5rXXlUAIzi
        gnNuker6f6ScDPyDPcTbrK5cBZ3qAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Arrow17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow52.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow51.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHxJREFUOE+1U0EO
        wCAIc///4h7gL7bQCIMFN0yjCYkHWwstR+/n1ZgjBEw1BqzqpYVlFYIZhYucEpEH4j5k+EEqs6lyoPAO
        2ITAe2IyE6PwgQ1R+yk6+qjzLhRJwsCDjTTBzzzg1Ds3aZAmStKs7CHIsjGL/OcuVNJJL9MNyuk51WR8
        UJwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Arrow18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAIVJREFUOE9jfPHi
        zn8GHEBCQgUsA1SDSwlY8j8yBqoEGQjDMI1wMQz1MAEsmnDZCjYMSR+GbbidiyoDdyXOMCDCpP/gMIA6
        nwj1KErA3qCOAWS4AhGIWKKQkFdQo52qBhDhFRTb4YGIIzWiewVDM+0MwOIVrLbjdAF6/kD3IkrA45Mk
        Rg4A6CCguszm8RIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Button10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGxJREFUOE+1kw0K
        ABAMRrn/FR3ALTCZ5q/vkyhJ4+0ZfIwhuZcmANsLa5jP8WX9vLnJ0BD3CyAilMXJ4B4gGTeXAS26wS8A
        PAoy4AAHfVsSqc+2HtWAAChsAd0COkgfoAWoCT1We/RZUPwZkAHv21DW9uprUwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGxJREFUOE9jfPHi
        zn8GSgDIAHQMNA9kKAbGqhaHZlxuwrQM2QCorYQ8hGIIA8wAIjXDDIcbAjYAj2a8cmC9eAxAjh1sMQV2
        BU0NAPl3qHiBQEDiDEB4IJKYFrAnJCINwZ+U0QwhLzNhy3H4xAAyNGmmovJV6QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHdJREFUOE9jfPHi
        zn8GJCAhoQLmAcWRhXGzQQYgY6BKmIEgGkUOXS3YchyakW3EaxAxBsAMw+oauhoAcgmGK+AuQAo8fKFP
        sQEYriDVBVQxAMUQsAuI9D9K2oClH3INgLuCqgbAvEI0jZEXsGUWQmIoSZmQYmzyALxPr7fUXhqHAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="Arrow1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFRJREFUOE9jfPHi
        zn8GSgDIAEowAyWawa6nqQHAoAGFD36MywVQjfiCFxx2WL1ArGasBpCiGcMAUjWjGECOZrgB5GqGpWKC
        UYUvrdA2IRGTSgfeBQCP2onlrs4fBwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHhJREFUOE9jfPHi
        zn8GSgDIAGwYaCbIYDjGqQ5dAkkTurvAhmGoRxaAaibkIRRDGGAGEKkZZjjcEFwGIAcsLByQXYZqABbb
        YQagG4RhCNgFw8AALN4gLRBxhAO+9IAZjSQYgj0hoSUobBmMcFLGkqxJz0y4ch0ucQCzLor6pG3DNgAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHZJREFUOE9jfPHi
        zn8GSgDIAGQMNAtkIE6MoR6LZkLuQbUQZgDUVkKaYfJwQxioYgAe22Fhgc1lYFeAXYDDAOTYwRZTEAMI
        2E4oTAgagM8LEMsp9gJVDCBgCM4AhMcCHgNwBSJmQiLBEOxJGS1FkpeZ0HMaMXwA1Qcy8nAWUaEAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="Arrow6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAIdJREFUOE+lkwEK
        gDAMA/X/X/QB+4W6YUu79dqBgiAML8nSnq1d9/Hn6QB6X26H4/kQL34WbywSAT7lOVgIcQ7EcnIlSyQF
        gCqx1M0AkGXjKGpqQLoC1bhTbwkgd9pOFsHm5wjJHewDACL2UX2ZxM0q3UBFg1StFgNMFGvffc+jj8uU
        bak9ewAa5YX/4TtWwQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAE5JREFUOE9jfPHi
        zn8GSgDUAJAhJGOwXiQDSHXH/8FvAKHAJegFqhmAyyCiXUCRAehpAzmqCboApphsF1DNAFwplGgvEG0A
        +ZkJlCnIxQDIYOXQr5Vt4gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>553, 0</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADy
        BwAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8CAAuUASUClDIAApQBJQiU
        ASUClDIAApQBJQKUASUClAElApQBJQKUMgAClAElApQBJQKUASUClAElAQABlDIAAlMBJQKUASUClAEl
        ApQBJTQAApQBJQKUASUClAElAlMBJTQAApQBJQJTASUClAElApQ1AAKUASUClAElAlMBJQKUNQADJQKU
        ASUClAElApQ1AAKUASUClAElApQBJQKUNQAClAElApQBJQKUAyU2AAHsBCUClAElApQ4AAKUBCUClDgA
        ApQBJQKUASUB7DoAAewBAAKUdwABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/yIA
        AQQHAAEHBwABBwcAAQcHAAEHBwABBwcAAQcGAAGAAQcGAAHgAQcGAAHgAQ8GAAHwAT8GAAH8AT8GAAs=
</value>
  </data>
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHtJREFUOE+1kwsO
        ABEMRNf9r7gHcAu7bRBa04qPRETo63RoiPFNz84gAJo/l+DwnJM7wUUbTnIFkKVLZ4YqVAkgGJbiAdjE
        RopS0QHk5TYQQSrAkD76J1XJGQByHZTQGUob6ytLE9XTegCvSzh5ybK2Ws00cwabaSaY7nyncdBaWLmV
        KAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Arrow9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Arrow10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADdJREFUKFNjYGBg
        +A/FQAo7+A9UAVMEojEAWMH/Bof/QAZWhagKQIpASpGsJlEBFkcTdiQ+bwIAQ9FCwTa5eG4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="OpenFileDialog2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>643, 0</value>
  </metadata>
  <metadata name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAEAAAAAADoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADu
        7uAAAADu7uAAAAAAAAAO7u7uAAAO7u7uAAAAAAAADu7u7gzMDu7u7gAAAAAAAA7u7u4MzA7u7u4AAAAA
        AAAO7u7uDMwO7u7uAAAAAAAADu7u7gAADu7u7gAAAAAAAADu7uDu7uDu7uAAAAAAAAAAAAAO7u7uAAAA
        AAAAAAAAAAzMDu7u7gzMAAAAAAAAAAAMzA7u7u4MzAAAAAAAAAAADMwO7u7uDMwAAAAAAAAAAAAADu7u
        7gAAAAAAAAAAAADu7uDu7uAAAAAAAAAAAAAO7u7uAAAAAAAAAAAAAAzMDu7u7gzMAAAAAAAAAAAMzA7u
        7u4MzAAAAAAAAAAADMwO7u7uDMwAAAAAAAAAAAAADu7u7gAAAAAAAAAAAADu7uDu7uAAAAAAAAAAAAAO
        7u7uAAAAAAAAAAAAAAAADu7u7gzMAAAAAAAAAAAAAA7u7u4MzAAAAAAAAAAAAAAO7u7uDMwAAAAAAAAA
        AAAADu7u7gAAAAAAAAAAAAAAAADu7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////////B/B//gPgP/wAAB/8A
        AAf/AAAH/wAAB/8AAAf/gAAP/8AAH//AAB//wAAf/8AAH//AAB//gAP/8AAH//AAB//wAAf/8AAH//AA
        B//gAP//wAH//8AB///AAf//wAH//8AB///gP///8H///////////////////w==
</value>
  </data>
</root>